Bug 158457 - isValid overriden accidentaly
isValid overriden accidentaly
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: WebSphere
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Petr Hejl
issues@serverplugins
65fixes3-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 13:50 UTC by Petr Hejl
Modified: 2009-03-16 16:32 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Hejl 2009-02-12 13:50:14 UTC
ConnectionTabVisualPanel
Comment 1 Petr Hejl 2009-02-12 13:51:57 UTC
Fixed in main 5913648a131b.
Comment 2 Quality Engineering 2009-02-18 10:10:52 UTC
Integrated into 'main-golden', will be available in build *200902180201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/5913648a131b
User: phejl@netbeans.org
Log: #158457 isValid overriden accidentaly
Comment 3 Michal Mocnak 2009-03-05 18:27:32 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo